body{position:relative; font-family: "Questrial", sans-serif;}
.container{max-width:1170px; width:1170px; min-width:1170px;}
.selectboxit-container{width:100%;}
.selectboxit-container .selectboxit{width: 100% !important; border:1px solid #ccc;}
.selectboxit-container .selectboxit-options{min-width: 100% !important;}
@media (min-width: 768px){
	.navbar-header{float:none;}
	.navbar-toggle{display:block}
}